package captcha

type Config struct {
	KeyLen    int    `json:",optional,default=4,env=CAPTCHA_KEY_LEN"`                                         // captcha length
	ImgWidth  int    `json:",optional,default=240,env=CAPTCHA_IMG_WIDTH"`                                     // captcha width
	ImgHeight int    `json:"optional,default=80,env=CAPTCHA_IMG_HEIGHT"`                                      // captcha height
	Driver    string `json:",optional,default=string,options=[digit,string,math,chinese],env=CAPTCHA_DRIVER"` // captcha type
}
